.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.derechos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}

.body {
    background-image: url('imagenes/bg_pagina2.png');
 background-attachment: fixed;
	background-color: #F90;
/*	background-color: #416267; */
	margin-top: 0px;
	margin-bottom: 0px;
}

.boton1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2E4447;
	border: 1px solid #FFFFFF;
}

.lbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26393C;
	text-decoration: none;
}

.textbox:focus {
	background-color: #D2E4FF;
	border: 2px solid #0066FF;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26393C;
	text-decoration: none;
}

.link_little {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}

.link_little:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FF0000;
}

.fondox {
	background-color: #B7B7FF;
}

.fondo1 {
	background-color: #F90;
}

.selected_option {
	color: #FFFFFF;
	background-color: #0066FF;
}

.link_texto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}

.link_texto:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}

.titulo_estacion_alerta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.lbl_roja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.titulo_frm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:  #FFFFFF;
	text-decoration: none;
}

.coord {
	font-family: "Times New Roman", Times, serif;
	font-size: 5px;
	text-decoration: none;
}

.titulo_estacion_alerta_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.lblazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

.key_nombreempleado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

.key_nombrecontratista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

.key_lblcierre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.lblverde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}

.msg_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.titulo_reportes_html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.textbox_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	text-align: center;
}

.link_parrafo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
    color: #0000CC;
	text-decoration: none;
}

.link_parrafo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}

.dataTables_info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.dataTables_length{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.dataTables_filter{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}

.paginate_disabled_previous{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.paginate_disabled_previous:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
}

.paginate_disabled_next{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.dataTables_paginate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.paginate_enabled_next{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.paginate_enabled_next:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.dataTables_empty{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.frm_titulo_formulario {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(./images/ic_frm.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 20px;
	text-align: left;
	text-indent: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.busqueda_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.frm_titulo_fila {
	background-image: url(./images/bg_ic_frm.png);
	background-repeat: repeat;
	height: 40px;
	vertical-align: middle;
	width: 100%;
	position: static;
}

.link_azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #06F;
	text-decoration: none;
}

.frm_textbox {
	background-color: #FFC;
	border: 2px solid #D6D6D6;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.frm_textbox:focus {
	background-color: #D2E4FF;
	border: 2px solid #0066FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.frm_textbox:disabled{
	background-color: #FF9999;
	border: 2px solid #FF3333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
    color: #000000;
}

input[readonly="readonly"]{
	color: #000000;
    background-color: #D6D6D6;
	border: 2px solid #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.frm_titulo_busqueda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(./images/ic_frm_busqueda.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 20px;
	text-align: left;
	text-indent: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.busqueda_detalle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}

.lbl_negra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}

.titulo_grande {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #03F;
	font-weight: bold;
}

.pos_error_existencia {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	text-decoration: none;
}

.xls65 { 
    color: #FF0000;
    {mso-style-parent:style0;
     mso-number-format:"\@";}
}

.lbl_blanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
.redondeado_mac {
behavior: url("border-radius.htc");
-moz-border-radius: 20px; /* Firefox */
-webkit-border-radius: 20px; /* Safari y Chrome */
-khtml-border-radius: 20px; /* Konkeror, ... */
border-radius: 20px; /* Opera 10.50, IE y CSS3 */
}
